Bug 151701 - Several avc: denied messages for FC4T1
Summary: Several avc: denied messages for FC4T1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-21 19:31 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.25.4-10.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-15 15:58:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
avc: denied messages found in /var/log/messages on FC4T1 (17.44 KB, text/plain)
2005-03-21 19:32 UTC, Bernd Bartmann
no flags Details

Description Bernd Bartmann 2005-03-21 19:31:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
On a fresh FC4T1 install I get several avc: denied messages in /var/log/messages. Please have a look at the attached file.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install FC4T1 and monitor /var/log/messages
2.
3.
  

Additional info:

Comment 1 Bernd Bartmann 2005-03-21 19:32:18 UTC
Created attachment 112195 [details]
avc: denied messages found in /var/log/messages on FC4T1

Comment 2 Daniel Walsh 2005-03-21 21:41:53 UTC
restorecon -R -v /usr/share/ssl 
Should clear up the cert_t problem.

Latest policy in rawhide should fix the others.  BTW I think the ifconfig one is
a broken piece of the kernel.  IE the /init should be gone by the time ifconfig
executes.

selinux-policy-targeted-1.23.3-2


Note You need to log in before you can comment on or make changes to this bug.